<component name="libraryTable">
  <library name="Gradle: __local_aars__:C./Subhashree/Rajesh/aeps_matm_sdk_v52-master/MATMSDK/libs/simple-xml-2.7.1.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/MATMSDK/libs/simple-xml-2.7.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>